body,
html {
  margin: 0; }

body {
  background: white; }

* {
  font-family: 'Roboto', sans-serif; }

h2 {
  font-size: 65px;
  line-height: 60px;
  /*background: linear-gradient(to right, $purpl 0%, $blue 40%, $purp 50%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;*/ }
  @media screen and (max-width: 991px) {
    h2 {
      font-size: 35px;
      line-height: 30px; } }

h1,
h2,
h3,
h4,
h5 {
  font-weight: lighter; }

.white {
  color: #ffffff; }

.red {
  color: #3e311c; }

.orange {
  color: #dba616; }

.blue {
  color: #0e3d8a; }

.purp {
  color: #56227a; }

.purpl {
  color: #8758a0; }

.green {
  color: #0ba13b; }

.lblue {
  color: #6ec8d3; }

.courses h3 {
  display: inline-block;
  font-size: 55px;
  color: #ffffff;
  padding: 10px;
  margin-left: 5px; }
  @media screen and (max-width: 991px) {
    .courses h3 {
      font-size: 25px; } }
  .courses h3 small {
    font-weight: 700; }
  .courses h3.purp {
    background: #56227a; }
  .courses h3.purpl {
    background: #8758a0; }
  .courses h3.blue {
    background: #0e3d8a; }

#prods h3 {
  margin-bottom: 25px;
  font-size: 2em; }
  @media screen and (max-width: 551px) {
    #prods h3 {
      font-size: 1.6em; } }
#prods .prod-list ul {
  list-style: none;
  padding-top: 0px;
  margin-bottom: 0px;
  padding-left: 0px; }
  #prods .prod-list ul li {
    text-align: center;
    font-size: 18px; }
    @media screen and (max-width: 551px) {
      #prods .prod-list ul li {
        font-size: 16px; } }

.icon-table {
  margin-top: 20px; }
  @media screen and (min-width: 767px) {
    .icon-table .col-md-5 {
      padding: 0; } }
  .icon-table .item-icon-table {
    margin-bottom: 10px; }
  .icon-table svg {
    max-width: 100%;
    display: inline-block;
    width: 60px;
    vertical-align: middle;
    fill: #dba616; }
  .icon-table h6 {
    font-size: 1em;
    padding-top: 8px; }
  .icon-table .text {
    display: inline-block;
    vertical-align: middle; }
  .icon-table h5 {
    font-size: 35px;
    line-height: 32px;
    margin-bottom: 0px;
    letter-spacing: .02em; }
    @media screen and (max-width: 991px) {
      .icon-table h5 {
        font-size: 20px;
        line-height: 18px; } }
  .icon-table p {
    margin-bottom: 0; }

.icon-center {
  text-align: center; }
  .icon-center img {
    max-width: 100%;
    display: block;
    width: 80px;
    margin: auto; }
  .icon-center .text {
    display: block;
    margin: 10px auto 20px; }
    .icon-center .text h6 {
      font-size: 25px; }
      @media screen and (max-width: 991px) {
        .icon-center .text h6 {
          font-size: 18px; } }

.owl-nav {
  position: absolute;
  top: 0%;
  width: 100%;
  height: 100%;
  margin-top: 0 !important; }

.owl-theme .owl-nav {
  margin-top: 0 !important; }

.owl-theme .owl-nav [class*=owl-] {
  margin: 0 !important; }

.owl-prev {
  width: 30px;
  height: 100%;
  position: absolute;
  top: 0%;
  margin-top: 0;
  left: 0px;
  display: block !important;
  border: 0px solid black;
  background: rgba(255, 255, 255, 0.2) !important; }

.owl-next {
  width: 30px;
  height: 100%;
  position: absolute;
  top: 0%;
  margin-top: 0;
  right: 0px;
  display: block !important;
  border: 0px solid black;
  background: rgba(255, 255, 255, 0.2) !important; }

.owl-prev, .owl-next {
  transition: .3s; }
  .owl-prev:hover, .owl-next:hover {
    background: #dba616 !important; }

.banner {
  background: #dba616; }
  @media screen and (max-width: 991px) {
    .banner {
      text-align: center; } }
  .banner h3 {
    color: #fff;
    font-size: 33px;
    line-height: 1.8em; }
    @media screen and (max-width: 991px) {
      .banner h3 {
        font-size: 22px;
        line-height: 1.4em; } }
    .banner h3 .btn {
      margin-top: -5px;
      padding: 5px 10px !important;
      background: #3e311c;
      color: #fff !important;
      transition: .3s;
      font-size: 29px; }
      .banner h3 .btn:hover {
        background: #fff;
        color: #3e311c !important; }
      @media screen and (max-width: 991px) {
        .banner h3 .btn {
          margin: auto;
          margin-top: 15px;
          font-size: 22px;
          display: block; } }
  .banner img {
    margin: auto;
    margin-bottom: 15px; }
  .banner .special-link {
    color: #000;
    padding: 5px 15px;
    background: #fff;
    margin-bottom: 5px;
    border-radius: 5px; }
    .banner .special-link svg {
      width: 30px;
      height: 30px;
      margin-top: -8px;
      fill: #000; }
    .banner .special-link:hover {
      background: #3e311c;
      border-radius: 5px;
      color: #fff; }
      .banner .special-link:hover svg {
        fill: #fff; }
  .banner .time {
    display: block;
    color: #fff;
    font-size: 85px;
    font-weight: 800; }

#banner-bis {
  background: linear-gradient(to right, #8758a0 0%, #0e3d8a 40%, #56227a 50%); }
  #banner-bis h3 {
    color: #fff;
    font-size: 30px;
    line-height: 1.2em;
    font-weight: 400; }
    @media screen and (max-width: 991px) {
      #banner-bis h3 {
        font-size: 22px;
        line-height: 1.4em;
        text-align: center; } }
  @media screen and (max-width: 991px) {
    #banner-bis img {
      width: 100px;
      margin: 0 auto 10px; } }
  #banner-bis .btn {
    margin-top: -5px;
    padding: 5px !important;
    background: #fff;
    color: #56227a !important;
    transition: .3s; }
    @media screen and (max-width: 991px) {
      #banner-bis .btn {
        margin-top: 15px;
        display: block; } }
    #banner-bis .btn:hover {
      background: #8758a0;
      color: #fff !important; }
  #banner-bis img {
    max-width: 100%; }

.accordion .card {
  background: transparent !important;
  border: 0px;
  /*border-left: 0px;
  border-right: 0px;*/
  padding-left: 0; }
.accordion .card-header {
  background: transparent !important;
  border: 0px;
  padding-left: 0;
  padding-bottom: 0; }
.accordion .card-body {
  padding-left: 0;
  padding-top: 10px; }
.accordion .btn {
  color: #dba616 !important;
  font-size: 20px;
  background: transparent !important;
  padding-left: 0;
  border: 0px !important; }
  .accordion .btn .two {
    display: none; }
  .accordion .btn.collapsed {
    color: #000 !important; }
    .accordion .btn.collapsed .one {
      display: none; }
    .accordion .btn.collapsed .two {
      display: block; }
  .accordion .btn:hover, .accordion .btn:active, .accordion .btn:focus {
    text-decoration: none !important;
    color: #dba616 !important; }

#fauna-accion h2 {
  color: #3e311c;
  /*background: linear-gradient(to right, $red 0%, $orange 40%, $red 50%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;*/ }
#fauna-accion .claim {
  font-size: 30px;
  font-weight: 300;
  color: #0e3d8a; }
  @media screen and (max-width: 991px) {
    #fauna-accion .claim {
      font-size: 20px; } }
  #fauna-accion .claim span {
    display: block; }
    #fauna-accion .claim span.dos {
      line-height: 5px;
      padding-left: 10%;
      color: #56227a;
      font-weight: 800;
      font-size: 40px; }
      @media screen and (max-width: 991px) {
        #fauna-accion .claim span.dos {
          font-size: 30px; } }
      #fauna-accion .claim span.dos large {
        font-size: 2em; }
    #fauna-accion .claim span.tres {
      padding-left: 20%;
      margin-top: 15px; }
@media screen and (max-width: 991px) {
  #fauna-accion .ticks {
    margin-top: 25px;
    text-align: center; } }
#fauna-accion .cal-sect {
  text-align: right; }
  @media screen and (max-width: 991px) {
    #fauna-accion .cal-sect {
      text-align: center; } }
  #fauna-accion .cal-sect .cal {
    width: 100px;
    margin-left: auto;
    margin-right: 0; }
    @media screen and (max-width: 991px) {
      #fauna-accion .cal-sect .cal {
        margin: auto; } }
#fauna-accion .inline-small-img {
  width: 200px;
  display: inline-block; }
#fauna-accion .text-inline {
  font-size: 30px;
  font-weight: 800;
  vertical-align: bottom; }
#fauna-accion .right {
  text-align: right; }
  @media screen and (max-width: 991px) {
    #fauna-accion .right {
      text-align: center; } }
  #fauna-accion .right .text {
    display: inline-block; }
  #fauna-accion .right .image {
    width: 100px;
    float: right; }
    @media screen and (max-width: 991px) {
      #fauna-accion .right .image {
        float: none;
        margin: auto; } }
@media screen and (min-width: 990px) {
  #fauna-accion .left {
    margin-top: -100px; } }
@media screen and (max-width: 991px) {
  #fauna-accion .left {
    text-align: center; }
    #fauna-accion .left img {
      display: block;
      margin: auto; } }

p {
  color: #000; }
  p.list {
    font-size: .9em;
    line-height: 1.2em; }

img {
  max-width: 100%;
  display: block; }

.row.equal {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
.row.equal > [class*='col-'] {
  display: flex;
  flex-direction: column; }
.row .card {
  margin-top: 10px;
  margin-bottom: 10px;
  height: 100%; }
  .row .card .card-footer {
    background: none;
    border: 0px;
    padding-bottom: 25px; }

#cursos .mini-claim {
  font-size: 2.2em;
  line-height: 1.1em;
  font-weight: 200;
  padding-bottom: 20px; }
  @media screen and (max-width: 767px) {
    #cursos .mini-claim {
      font-size: 1.6em; } }
  @media screen and (max-width: 300px) {
    #cursos .mini-claim {
      font-size: 1.4em; } }
#cursos .container-fluid.orange {
  background-color: #dba616; }
  #cursos .container-fluid.orange .mini-claim {
    color: #fff; }
#cursos .container-fluid.red {
  background-color: rgba(62, 49, 28, 0.1); }

#nuestros-cursos {
  background-color: rgba(214, 213, 83, 0.1); }
  #nuestros-cursos h2 {
    /*background: linear-gradient(to right, $orange 0%, $red 60%, $orange 80%);
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;*/
    line-height: 1.2em;
    font-size: 3em; }
    #nuestros-cursos h2.red {
      color: #3e311c; }
    #nuestros-cursos h2.orange {
      color: #dba616; }
    @media screen and (max-width: 767px) {
      #nuestros-cursos h2 {
        font-size: 2em; } }
  #nuestros-cursos h3 {
    color: #3e311c;
    font-size: 2em; }
  #nuestros-cursos strong {
    color: #dba616; }
  #nuestros-cursos .back-orange {
    background: #dba616;
    color: #fff; }
    #nuestros-cursos .back-orange h3 {
      color: #3e311c;
      font-size: 1.6em; }
    #nuestros-cursos .back-orange strong {
      color: #3e311c; }
    #nuestros-cursos .back-orange p {
      color: #fff; }
    #nuestros-cursos .back-orange .claim {
      color: #3e311c; }
  #nuestros-cursos .claim {
    font-size: 2.8em; }
    @media screen and (max-width: 1200px) {
      #nuestros-cursos .claim {
        font-size: 2.3em; } }
    @media screen and (max-width: 991px) {
      #nuestros-cursos .claim {
        margin-top: 20px;
        font-size: 2.4em; } }
    @media screen and (max-width: 767px) {
      #nuestros-cursos .claim {
        margin-top: 20px;
        font-size: 2.5em; } }
    @media screen and (max-width: 550px) {
      #nuestros-cursos .claim {
        font-size: 1.8em; } }
    @media screen and (max-width: 300px) {
      #nuestros-cursos .claim {
        font-size: 1.4em; } }

.navbar-light .container-xl {
  align-items: flex-end; }
.navbar-light a, .navbar-light button {
  font-size: 16px;
  text-transform: uppercase;
  color: #000 !important; }
  .navbar-light a:hover, .navbar-light a.active, .navbar-light button:hover, .navbar-light button.active {
    color: #3e311c !important; }
.navbar-light .nav-item button {
  background: transparent;
  border: 0px;
  display: block;
  padding: 0.5rem 1rem;
  padding-right: 0.5rem;
  padding-left: 0.5rem; }
  @media screen and (max-width: 767px) {
    .navbar-light .nav-item button {
      padding-right: 0;
      padding-left: 0; } }
.navbar-light .btn {
  margin-top: -3px;
  color: #fff !important; }
  .navbar-light .btn.red:hover {
    background: #dba616;
    color: #ffffff !important; }
  .navbar-light .btn.orange:hover {
    background: #3e311c;
    color: #ffffff !important; }

.navbar-light .navbar-toggler {
  border: 0px !important; }

.btn {
  color: #fff !important;
  font-weight: 700;
  opacity: 1; }
  .btn.lblue {
    background-color: #6ec8d3; }
    .btn.lblue:hover {
      background-color: #3e311c; }
  .btn.blue {
    background-color: #0e3d8a; }
    .btn.blue:hover {
      background-color: #56227a; }
  .btn.red {
    background-color: #3e311c; }
    .btn.red:hover {
      background-color: #999;
      color: #ffffff !important; }
  .btn.orange {
    background-color: #dba616; }
    .btn.orange:hover {
      background-color: #999;
      color: #ffffff !important; }

*:focus {
  outline: 0 none !important;
  border-color: inherit !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important; }

a {
  color: #3e311c; }
  a.red {
    color: #3e311c; }
    a.red:hover {
      color: #dba616; }
  a.black {
    color: #000; }
    a.black:hover {
      color: #dba616; }
  a:hover {
    color: #3e311c;
    text-decoration: none; }
  a.special-link {
    font-size: 1.5em;
    display: block;
    color: #000;
    text-align: right; }
    a.special-link.whats-link {
      font-size: 2.8em;
      font-weight: 700; }
      a.special-link.whats-link svg {
        height: 40px;
        width: 40px;
        margin-top: -10px; }
      @media screen and (max-width: 550px) {
        a.special-link.whats-link {
          font-size: 1.5em; }
          a.special-link.whats-link svg {
            height: 30px;
            width: 30px;
            font-weight: 800;
            margin-top: -5px; } }
    a.special-link.mail-link {
      font-size: 1.8em;
      font-weight: 700; }
      @media screen and (max-width: 550px) {
        a.special-link.mail-link {
          font-size: 1.2em; } }
    @media screen and (max-width: 991px) {
      a.special-link {
        text-align: center; }
        a.special-link img {
          width: 200px;
          max-width: 70%;
          margin: auto; } }
    @media screen and (max-width: 767px) {
      a.special-link {
        font-size: 0.8em;
        padding: 5px 0 5px 0; } }

.navbar-brand img {
  height: 100px;
  transform: translateZ(0); }
  @media screen and (max-width: 1200px) {
    .navbar-brand img {
      height: 60px; } }
  @media screen and (max-width: 991px) {
    .navbar-brand img {
      height: 60px; } }
  @media screen and (max-width: 400px) {
    .navbar-brand img {
      height: 50px; } }
  @media screen and (max-width: 340px) {
    .navbar-brand img {
      height: 40px; } }

@media screen and (max-width: 767px) {
  #contacto form {
    margin-top: 20px; } }

#contacto form .form-check {
  padding-left: 2.15rem !important; }

.errors {
  font-size: 1.2em; }

#contactModal .modal-title {
  font-size: 1.6em;
  line-height: 1.1em; }
  @media screen and (max-width: 991px) {
    #contactModal .modal-title {
      font-size: 1.4em; } }
  @media screen and (max-width: 500px) {
    #contactModal .modal-title {
      font-size: 1.2em; } }

#contactModal form .form-check {
  padding-left: 2.15rem !important;
  padding-right: 15px; }

.red-bg {
  background-color: #3e311c; }

.blue-bg {
  background-color: #56227a; }

.purp-bg {
  background-color: #56227a; }

.card {
  -webkit-box-shadow: 0 4px 10px -6px #000;
  -moz-box-shadow: 0 4px 10px -6px #000;
  box-shadow: 0 4px 10px -6px #000;
  text-align: center;
  border: 0px; }
  .card .card-body {
    border: 0px; }
    .card .card-body .card-title {
      font-size: 1.3em;
      line-height: 1.1em;
      text-transform: uppercase;
      margin-bottom: 20px;
      min-height: 80px;
      color: #3e311c; }
      .card .card-body .card-title a {
        color: #000; }
    .card .card-body .btn.red:hover, .card .card-body .btn.orange:hover {
      background: #999 !important; }

#navbar {
  z-index: 1000;
  -webkit-box-shadow: 0 4px 10px -6px #000;
  -moz-box-shadow: 0 4px 10px -6px #000;
  box-shadow: 0 4px 10px -6px #000; }
  #navbar .small-btn {
    fill: #fff; }
    @media screen and (max-width: 350px) {
      #navbar .small-btn {
        font-size: 14px; }
        #navbar .small-btn svg {
          width: 18px; } }
  #navbar .nav-link svg {
    fill: #fff;
    width: 20px; }
  #navbar .mob-links {
    display: flex; }
    @media screen and (max-width: 420px) {
      #navbar .mob-links {
        font-size: 14px; }
        #navbar .mob-links svg {
          width: 18px; }
        #navbar .mob-links .phone-num {
          display: none; } }

#privacy {
  margin-top: 100px; }

#form .form-col {
  background: #ffffff;
  padding: 20px;
  max-width: 95%;
  margin: 20px auto;
  box-shadow: rgba(0, 0, 0, 0.4) 0px 2px 5px 2px; }
  #form .form-col h2 {
    color: #dba616 !important;
    font-size: 2em;
    line-height: 1.2em;
    text-shadow: none !important; }
    @media screen and (max-width: 300px) {
      #form .form-col h2 {
        font-size: 1.4em; } }
  #form .form-col input {
    border-radius: 0px;
    border: 0px;
    background: #f2f2f2; }
  #form .form-col textarea {
    resize: none;
    border-radius: 0px;
    border: 0px;
    background: #f2f2f2; }
  #form .form-col .form-check {
    padding-left: 2.25rem; }
  #form .form-col #submit {
    font-size: 24px;
    font-weight: 400; }

#resume {
  background: #3e311c; }
  #resume h2 {
    font-size: 1.8em;
    text-align: center;
    color: #fff; }
  #resume ul li {
    color: #fff;
    font-size: 1.2em; }
    #resume ul li strong, #resume ul li b {
      color: #dba616; }

#slide {
  background: url(../assets/insintia-lobo-iberico-manada-ext.jpg) no-repeat center center;
  background-size: cover;
  margin-top: 120px;
  padding-top: 50px;
  padding-bottom: 50px;
  position: relative;}
  @media screen and (min-width: 1200px) {
    #slide {
      animation: imagebulger 15s infinite; } }
  @media screen and (min-width: 2100px) {
    #slide {
      animation: imagebulgerXL 15s infinite; } }
  @media screen and (max-width: 1200px) {
    #slide {
      margin-top: 80px; } }
  @media screen and (max-width: 991px) {
    #slide {
      margin-top: 20px;
      background: #3e311c;
      background-size: cover; } }
  #slide .text-area li {
    margin-top: 5px; }
  @media screen and (max-width: 767px) {
    #slide {
      margin-top: 30px;
      background: #3e311c;
      padding-bottom: 20px; }
      #slide .text-area {
        width: 100%;
        background-size: cover; }
        #slide .text-area .content {
          position: relative; }
      #slide .container {
        width: 100%;
        max-width: none; } }
  @media screen and (max-width: 500px) {
    #slide {
      margin-top: 10px; } }
  #slide:before {
    content: "";
    background: rgba(0, 0, 0, 0.4);
    position: absolute;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0; }
  #slide h1 {
    font-size: 3.4em;
    text-shadow: #000 1px 0px 2px;
    font-weight: 300;}
    @media screen and (max-width: 1200px) {
      #slide h1 {
        font-size: 2.8em; } }
    #slide h1 strong {
      color: #dba616;
      font-weight:300;}
    @media screen and (max-width: 991px) {
      #slide h1 {
        text-align: center; } }
    @media screen and (max-width: 550px) {
      #slide h1 {
        font-size: 1.8em; } }
    @media screen and (max-width: 300px) {
      #slide h1 {
        font-size: 1.6em; } }
  #slide h2 {
    font-size: 1.8em;
    text-align: center;
    line-height: 1.2em;
    text-shadow: #000 2px 0px 5px; }
    #slide h2 strong {
      font-size: 1.2em;
      text-transform: uppercase;
      color: #dba616; }
    @media screen and (max-width: 550px) {
      #slide h2 {
        font-size: 1.4em; } }
    @media screen and (max-width: 300px) {
      #slide h2 {
        font-size: 1.4em; } }
@keyframes imagebulger {
  0%, 100% {
    background-size: 110% auto;
    -webkit-background-size: auto 110%; }
  50% {
    background-size: 120% auto;
    -webkit-background-size: auto 120%; } }
@keyframes imagebulgerXL {
  0%, 100% {
    background-size: 140% auto;
    -webkit-background-size: auto 140%; }
  50% {
    background-size: 150% auto;
    -webkit-background-size: auto 150%; } }
  #slide ul {
    color: #fff;
    padding-left: 18px;
    font-size: 1.1em; }
    #slide ul li {
      color: #fff;
      font-size: 1.1em; }
      @media screen and (max-width: 550px) {
        #slide ul li {
          font-size: .9em; } }
      #slide ul li strong, #slide ul li b {
        color: #dba616; }
  #slide .form-col {
    background: rgba(255, 255, 255, 0.8);
    padding: 20px;
    max-width: 95%;
    margin: 20px auto;
    box-shadow: rgba(0, 0, 0, 0.2) 2px 2px 2px; }
    #slide .form-col h2 {
      color: #dba616 !important;
      font-size: 2em;
      line-height: 1.2em;
      text-shadow: none !important; }
      @media screen and (max-width: 300px) {
        #slide .form-col h2 {
          font-size: 1.4em; } }
    #slide .form-col input {
      border-radius: 0px;
      border: 1px solid #dbdbdb;
      background: #f2f2f2; }
    #slide .form-col textarea {
      resize: none;
      border-radius: 0px;
      border: 1px solid #dbdbdb;
      background: #f2f2f2; }
    #slide .form-col .form-check {
      padding-left: 2.25rem; }
    #slide .form-col #submit {
      font-size: 24px;
      font-weight: 400; }

#contacto img {
  display: block;
  margin: auto;
  max-width: 80%; }
#contacto h2 {
  font-size: 45px; }
#contacto .form-check-label {
  font-weight: 700; }

.footer-links a {
  font-size: .8em;
  color: #3e311c;
  transition: .3s; }
  .footer-links a:hover {
    color: #dba616; }

.fix-btn {
  position: fixed;
  bottom: 20px;
  right: 25px;
  height: 60px;
  width: 60px;
  border-radius: 100%;
  text-align: center;
  line-height: 53px;
  background: #00bb2d;
  color: white;
  font-size: 35px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.3);
  transition: .3s; }

.fix-btn:hover {
  background: #057e22; }

@media screen and (min-width: 501px) {
  .fix-btn {
    /*display: none !important;*/ } }
@media screen and (max-width: 500px) {
  /*.fix-btn {
  	position: fixed;
  	bottom: 90px;
  }*/ }
#cookie-bg {
  display: none;
  width: 100%;
  max-width: 100%;
  left: 0;
  top: 0;
  height: 100%;
  vertical-align: middle;
  background: rgba(0, 0, 0, 0.5);
  z-index: 10000;
  position: fixed; }

#cookie {
  display: none;
  width: 400px;
  max-width: 90%;
  text-align: center;
  position: fixed;
  top: 30%;
  left: 50%;
  transform: translateX(-50%);
  padding: 10px 20px 10px;
  background: white;
  z-index: 10002;
  border: 1px solid #f2f2f2;
  font-size: 16px;
  -webkit-box-shadow: 0 4px 10px -6px #000;
  -moz-box-shadow: 0 4px 10px -6px #000;
  box-shadow: 0 4px 10px -6px #000; }
  #cookie p {
    color: #000 !important; }
  #cookie .rejectCookie {
    border: 0px solid #3e311c !important;
    color: #fff;
    font-weight: 400;
    padding: 5px 10px;
    background: #3e311c;
    margin-right: 15px;
    transition: .3s; }
    #cookie .rejectCookie:hover {
      background: #000; }
  #cookie .closeCookie {
    border: 0px solid #dba616 !important;
    color: #fff;
    font-weight: 700;
    padding: 5px 10px;
    background: #dba616;
    transition: .3s; }
    #cookie .closeCookie:hover {
      background: radial-gradient(#dba616 0%, #3e311c 100%); }


.aval img{
  display:inline-block;
  margin-left:5px;
  margin-right:5px;
}
